body {
    background-color: #FFA500;
}

h1 {
    color: navy;
    margin-left: 20px;
   font-size: 200%;
}

p {
    font-family: "Comic Sans MS", "Marker Felt", sans-serif;
    font-size: 250%;
}


input[type=checkbox]
{
transform: scale(2);
}

input[type=text]
{
transform: scale(2);
}

input[type=submit]
{
transform: scale(3);
}
